C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf

PDF 131 KB Posted

Attached to
Service Life Extension Program for the YTT-11
Solicitation number
N4523A22R1057
Issued by

About this file

This amendment to a solicitation provides clarification on responses to offeror questions and updates the price proposal worksheet with errata. The solicitation seeks proposals for a service life extension program for the YTT-11 Discovery Bay, a 186-foot steel hull research vessel. The scope of work includes main engine and reduction gear replacement, electrical and generator upgrades, control system replacements, propeller replacement, and preservation work. Proposals are due by 10:00 AM PST on January 3, 2022. The work will be performed at the contractor's facility and must be capable of accommodating the YTT-11. This is a 100% small business set-aside solicited by the Department of the Navy Naval Supply Systems Command for a vessel availability period from April 1, 2021 to November 30, 2021.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 32

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

AMENDMENT OF SOLICITATION/MODIFICATION OF CONTRACT

Except as provided herein, all terms and conditions of the document referenced in Item 9A or 10A, as heretofore changed, remains unchanged and in full force and effect.

15A. NAME AND TITLE OF SIGNER (Type or print)

30-105-04EXCEPTION TO SF 30

APPROVED BY OIRM 11-84

STANDARD FORM 30 (Rev. 10-83)

Prescribed by GSA

FAR (48 CFR) 53.243

PURPOSE: The purpose of this amendment is to respond to offeror's request for clarif ications (RFC) 001-003 and to update Attachment J-2

Price Proposal Worksheet w ith Errata 1.

SCHEDULE: The proposal due date and time remain unchanged at 10:00 AM PST, 03 January 2022.

1. CONTRACT ID CODE PAGE OF PAGES

J 1 3

16A. NAME AND TITLE OF CONTRACTING OFFICER (Type or print)

16C. DATE SIGNED

BY 03-Dec-2021

16B. UNITED STATES OF AMERICA15C. DATE SIGNED15B. CONTRACTOR/OFFEROR

(Signature of Contracting Officer)(Signature of person authorized to sign)

8. NAME AND ADDRESS OF CONTRACTOR (No., Street, County, State and Zip Code) X N4523A22R1057

X 9B. DATED (SEE ITEM 11)

16-Nov-2021

10B. DATED (SEE ITEM 13)

9A. AMENDMENT OF SOLICITATION NO.

11. THIS ITEM ONLY APPLIES TO AMENDMENTS OF SOLICITATIONS

X The above numbered solicitation is amended as set forth in Item 14. The hour and date specified for receipt of Offer is extended, X is not extended.

Offer must acknowledge receipt of this amendment prior to the hour and date specified in the solicitation or as amended by one of the following methods:

(a) By completing Items 8 and 15, and returning copies of the amendment; (b) By acknowledging receipt of this amendment on each copy of the offer submitted;

or (c) By separate letter or telegram which includes a reference to the solicitation and amendment numbers. FAILURE OF YOUR ACKNOWLEDGMENT TO BE

RECEIVED AT THE PLACE DESIGNATED FOR THE RECEIPT OF OFFERS PRIOR TO THE HOUR AND DATE SPECIFIED MAY RESULT IN

REJECTION OF YOUR OFFER. If by virtue of this amendment you desire to change an offer already submitted, such change may be made by telegram or letter, provided each telegram or letter makes reference to the solicitation and this amendment, and is received prior to the opening hour and date specified.

12. ACCOUNTING AND APPROPRIATION DATA (If required)

13. THIS ITEM APPLIES ONLY TO MODIFICATIONS OF CONTRACTS/ORDERS.

IT MODIFIES THE CONTRACT/ORDER NO. AS DESCRIBED IN ITEM 14.

A. THIS CHANGE ORDER IS ISSUED PURSUANT TO: (Specify authority) THE CHANGES SET FORTH IN ITEM 14 ARE MADE IN THE

CONTRACT ORDER NO. IN ITEM 10A.

B. THE ABOVE NUMBERED CONTRACT/ORDER IS MODIFIED TO REFLECT THE ADMINISTRATIVE CHANGES (such as changes in paying office, appropriation date, etc.) SET FORTH IN ITEM 14, PURSUANT TO THE AUTHORITY OF FAR 43.103(B).

C. THIS SUPPLEMENTAL AGREEMENT IS ENTERED INTO PURSUANT TO AUTHORITY OF:

D. OTHER (Specify type of modification and authority)

E. IMPORTANT: Contractor is not, is required to sign this document and return copies to the issuing office.

14. DESCRIPTION OF AMENDMENT/MODIFICATION (Organized by UCF section headings, including solicitation/contract subject matter where feasible.)

10A. MOD. OF CONTRACT/ORDER NO.

2. AMENDMENT/MODIFICATION NO. 5. PROJECT NO.(If applicable)

6. ISSUED BY

3. EFFECTIVE DATE

03-Dec-2021

CODE

PUGET SOUND NAVAL SHIPYARD CODE 400

1400 FARRAGUT AVE, MAIL STOP 2026

BREMERTON WA 98314-2026

N4523A 7. ADMINISTERED BY (If other than item 6)

4. REQUISITION/PURCHASE REQ. NO.

CODE

See Item 6

FACILITY CODECODE

EMAIL:TEL:

N4523A22R1057

SECTION SF 30 BLOCK 14 CONTINUATION PAGE

SUMMARY OF CHANGES

SECTION J - LIST OF DOCUMENTS, EXHIBITS AND OTHER ATTACHMENTS

The following have been modified:

SECTION J

Any contract awarded as a result of this solicitation shall consist of the following sections of this solicitation, and the documents, exhibits, and attachments described below:

Part I The Schedule (Sections A through H)

Part II Contract Clauses (Section I)

Part III List of Documents, Exhibits and other Attachments (Section J)

Part IV Representations and Instructions (Sections K through M)

Part IV of the solicitation will not be physically incorporated into the resulting contract. However, Section K, “Representations, Certifications and Other Statements of Offerors” will be retained in the contract file and acceptance of a proposal under this solicitation incorporates Section K by reference into the resultant contract (FAR

15.204-1(b)).

The following is a list of attachments to the Request for Proposal (RFP). Attachments J-1 and Exhibits A will be incorporated into the contract along with all references listed in section two (2) of the Statement of Work (SOW), digital copies of which are available upon contractor request. Attachments J-3 through J-5, and J-7 are included for the purposes of the solicitation, but will not be incorporated into the resulting contract. Additionally, the contractor shall be responsible for the latest revisions of all references, specifications and standards in effect at time of proposal closing.

Number Title Number of Pages Dated

Attachment J-1 C04.0 Attachment J-1 Statement of Work (SOW)

YTT-11 N4523A22R1057

56 15 NOV 2021

Attachment J-2 C04.0 Attachment J-2 YTT-11 N4523A22R1057

Price Proposal Worksheet

C09.0 Errata-1 Attachment J-2 YTT-11

N4523A22R1057 Price Proposal Worksheet

03DEC2021

N/A N/A

03 DEC 2021

Attachment J-3 C04.0 Attachment J-3 Request for Clarification

N4523A22R1057 YTT-11

1 N/A

Attachment J-4 C04.0 Attachment J-4 Contract Performance Data

Sheet N4523A22R1057 YTT-11

2 N/A

Attachment J-5

C04.0 Attachment J-5 Corporate Experience Data

Sheet N4523A22R1057 YTT-11

C09.0 Attachment J-5 Corporate Experience Data

Sheet N4523A22R1057 YTT-11 Updated

17NOV2021

N/A

17 NOV 2021

Attachment J-6 C04.0 Attachment J-6 Drawings and References

N4523A22R1057 YTT-11

N/A N/A

Attachment J-7 C04.0 Attachment J-7 BAVR Instructions

YTT-11

1 N/A

Exhibit A C04.0 Exhibit A CDRLs and DIDs YTT-11

69 items Various

Exhibit B C04.0 Government Furnished Property (GFP)

Attachment N4523A22R1057 YTT-11

N/A N/A

NOTE 1:

"Attachment” means any documentation, appended to a contract or incorporated by reference, which does not establish a requirement for deliverables.

"Exhibit” means a document, referred to in a contract, which is attached and establishes requirements for deliverables.

(End of Summary of Changes)

File details come from the government source that posted it. Updated .